.slider1728478552 {
    
}

.slider1728478552 .mhead {
    
}

.slider1728478552 .mtitle {
    
}

.slider1728478552 .mdesc {
    
}

.slider1728478552 .mbody {
    
}

.slider1728478552 .mcontent {
    
}

/*Module specific style*/

.slider1728478552 ul.lightSlider li img {
    height:auto;
    min-height:220px;
}

.slider1728478552 .item_title {
    color: black;
    font-size: 15px;
    text-align: right;
    padding: 5px;
    padding-right: 13px;
}

.slider1728478552 .item_title a {
    color:black;
    padding-right:10px;
}

.slider1728478552 .item_title i {
    color:#2269CF;
    vertical-align:middle;
}

.slider1728478552 .item_lead {
    overflow-y:auto;
    padding-right: 10px;

}

.slider1728478552 .item_lead p {
    font-size: smaller;
    padding: 0 3px;
    text-align: justify;
}

.slider1728478552 .item_date {
    text-align:center;
}
.slider1728478552 .item_image {
    margin: 0 auto 3%;
}
.slider1728478552 .item_image img{
border-radius:10px 10px 0 0 
}
.slider1728478552 figcaption {
    background:#333333 !important;
}

.slider1728478552 .effect_img p {
    font-size:14px;
}
.slider1728478552 .lSAction>.lSPrev {
    background-position: -32px 0 !important;
    right: 10px !important;
    left: unset;
    opacity: 1;
    height: 30px;
}

.slider1728478552 .lSAction>.lSNext {
   background-position: 0 0 !important;
    left: 10px !important;
    right: unset;
    opacity: 1;
    height: 30px;
}
.slider1728478552 .lSAction{
    width:100% !important;
}
.slider1728478552 .swiper-slide  {
    background:#fff;
    border-radius:10px;
}
/*Module specific style*/

@media (max-width: 767px) {


.slider1728478552 .item_lead {
    font-size: 10px;
}
.slider1728478552 .item_title {
    color: black;
    font-size:14px;
    padding: 5px;
    padding-left:0;
 text-align:center
}


}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}